## org.apache.poi.util
Annotation Type Internal

    @Documented
    @Retention(value=RUNTIME)
    public @interface Internal

Program elements annotated @Internal are intended for POI internal use only. Such elements are not public by design and likely to be removed in future versions of POI or access to such elements will be changed from 'public' to 'default' or less.

Since:
  POI-3.6
Author:
  Yegor Kozlov

Optional Element Summary
`java.lang.String` `value`

### value

    public abstract java.lang.String value

  Default:
    ""

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.